QXDBVS(3)

SYNOPSIS
SUBROUTINE QXDBVS (LUN, KPRINT, IPASS)

NAME
qxdbvs - Quick check for DBVSUP.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (QXBVSP-S, QXDBVS-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
DBVSUP, PASS

COMMON BLOCKS
DSAVEX

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
901014 Made editorial changes and added correct result to output. (RWC)
910708 Minor modifications in use of KPRINT. (WRB)